<div class="wpstream-product-purchased-section">
    <?php
    $current_user           =       wp_get_current_user();
    print  wpstream_theme_get_svg_icon( 'check.svg' );
    esc_html_e('You have purchased this video on','hello-wpstream');
    $list  = wpstream_dashboard_get_products_by_user( $current_user->ID, $product_type, 1,-1);
    if( isset($list[$post_id]['order_date']) ){
        print esc_html(' '.$list[$post_id]['order_date']);
    }



    ?>
</div>